html { background-color:rgb(255,255,255); }

body{width: 95%; border-radius: 10px;
        padding:0px; 
        margin-left:auto;
        margin-right:auto;
        font-family:"Trebuchet MS", Verdana, sans-serif;
       color:rgb(30,30,30);
        background-color:rgb(255,255,255);}


/* LVHA rule: link, visited, hover, active */
a{color: rgb(17,91,166);text-decoration:none;    }
a:visited {color: rgb(27,135,245);}

a:hover {color:rgb(0,43,86);
        text-decoration:underline;}
a:active {background-color: rgb(0,43,86)}


 p , table, h2, dl, ul, ol {font-size:11pt;line-height: 140%}

td{
padding:10px;vertical-align:top;
}

img {
border-radius: 5px;}

h1{border-radius: 5px;
font-size:x-large;
font-weight:bold;
color:rgb(204,0,56);
margin-top:25px;
margin-bottom:25px;
 font-variant:small-caps;
background-color:rgb(218,218,218);}


h2{font-size:12pt;
font-style:italic;
 font-variant:small-caps;
margin-top:25pt;}

h2.men{margin-bottom:1pt;}

dl{ margin:10px;}

dt{ font-style:italic; font-size:100%; 
margin-top:20px;margin-bottom:10px;}


ul{margin:5px;
   padding-right: 5px;
    padding-left: 10px;
 list-style-type:square;}

li{margin:5px;  }

table{width:100%;}

p{width:97%;}

p.men{margin-top:4px;margin-bottom:5px;padding:0px}
td.men{padding:0px}

p.art{margin-left:10px;margin-top:2px;margin-bottom:5px;padding:3px}

p.cite{margin-left:10px;margin-top:2px;margin-bottom:0px;padding:3px}

/* to set cross-browser transparency. does not pass css validation */
.transparent{
filter:alpha(opacity=85);
-moz-opacity: 0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
}

#validator{float:right;}

#titrehome{text-align:center;
        font-size:xx-large;
        font-variant:small-caps;}

#menu{border-radius: 10px;/*border-style:solid;border-color:rgb(200,200,200);margin-top:40px;padding:5px;*/        
       width:20%;float:left;background-color:rgb(255,255,255);}
#corps{margin-left:23%;}

#corpsdol{margin-left:23%;
background: url("icones/dolores.jpg") repeat top right fixed;}

#pasdepuce{list-style-type:none;position:relative;margin-left:-40px;}

#pasdepuce2{list-style-type:none;position:relative;margin-left:-10px;}

a.a2{text-decoration:none;}

.boxed {
  border: 3px solid rgb(204,0,56);padding:6px;
} 


/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

